local fn = _gn(0xDEB6D52126E7D640)
--- This native checks if a ped is on the ground, in pain from a (gunshot) wound.
-- @return Returns `true` if the ped is in [writhe](https://dictionary.cambridge.org/dictionary/english/writhe), `false` otherwise.
function Global.IsPedInWrithe(ped)
	return _in2(fn, ped, _r)
end
